.content-block .content-block{padding:0;}
.contact-row .info-list span{
	color:#fff;
	text-decoration:none;
	padding:10px 0 10px 46px;
	float:left;
	white-space:nowrap;
	position:relative;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
}
.contact-row ul span.online{padding-left:56px;}
.contact-row ul span.help{
	margin:0 0 0 7px;
	padding-left:55px;
}
.contact-row .info-list span:after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:47px;
	height:34px;
}
.contact-row ul span.uptime:after{background:url(images/sprite-icons.png) no-repeat 0 -377px;}
.contact-row ul span.online:after{background:url(images/sprite-icons.png) no-repeat 0 -465px;}
.contact-row ul span.help:after{background:url(images/sprite-icons.png) no-repeat 0 -567px;}
/*.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; 
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text,
.gallery-caption {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.sticky,
.bypostauthor{
	display:block;
}*/

.navigation{
    overflow:hidden;
    width:100%;
    text-align:justify;
}
.navigation .next{float:right;}
.navigation .prev{float:left;}

#content .archive_title h1{
    margin: 0 0 13px 4px;
}

#content .st_twitter_hcount .stArrow{
    display: none;
}

.breadcrumbs .home{
    background: none;
}

.social-holder .social-block ul li span.st_plusone_hcount, .social-holder .social-block ul li span.st_twitter_hcount, .social-holder .social-block ul li span.st_fblike_hcount  {
  float: left;
  height: 20px;
  overflow: hidden;
}

.social-holder .social-block ul li span.st_plusone_hcount {
  height: 22px;
  width: 64px;
  margin:1px -5px 0 0;
}
*+ html .social-holder .social-block ul li span.st_plusone_hcount{
	width:62px;
	margin:4px -5px 0 0;
}
.social-holder .social-block ul li span.st_twitter_hcount {
  height: 25px;
  width: 65px;
}

.social-holder .social-block ul li span.st_fblike_hcount{
  width: 74px;
  height: 24px;
}

.social-holder .social-block{
    padding: 5px 0 1px 16px;
}

.social-holder .social-block ul li:first-child{
    padding: 2px 17px 5px 0;
}

.social-holder .social-block ul li.twitter{
    padding: 4px 16px 5px 14px;
}

.social-holder .social-block ul li.facebook{
    padding: 3px 0 5px 7px;
}
.slider-box br{display:none;}
.slider-box p{margin:0;}

/* main elements */
.author-block .photo{float:left;}
.twitter .stButton .st-twitter-counter, .facebook .stButton .st-facebook-counter{height:auto;}
.social-block .st_fb_like_button .stButton_gradient,.social-block .st_fb_like_button .social-block .stButton_gradient:hover, .st_fb_like_vcount .stButton_gradient, .st_fb_like_vcount .stButton_gradient:hover, .st_fb_like_hcount .stButton_gradient, .st_fb_like_hcount .stButton_gradient:hover, .st_facebook_button .stButton_gradient, .st_facebook_button .stButton_gradient:hover, .st_facebook_vcount .stButton_gradient, .st_facebook_vcount .stButton_gradient:hover, .st_facebook_hcount .stButton_gradient, .st_facebook_hcount .stButton_gradient:hover{height:auto !important;}
.vc_col-sm-12.intro-box {
    background: none repeat scroll 0 0 #f7f8fa;
    border: 1px solid #e6e9ea;
    border-radius: 4px;
    margin: 0 0 41px;
    padding: 28px 0 27px 44px;
    position: relative;
}
.content-block .vc_row{
	margin:0;
}
.content-block .intro-box h1 {
    margin: 0 0 54px !important;
}
.wpb_content_element {
	margin-bottom:0 !important;
}
.vc_row .intro-box .url-box {
    margin: 0 0 73px !important;
}
.intro-box .promo-text {
    margin: 0 0 32px !important;
}
.review h2{
  margin: 0 0 16px !important;
}
.hosting-package h2 {
    margin: 0 0 20px !important;
}
.product-list .title {
    margin: 0 0 7px !important;
}
.hosting-package {
    margin: 0 0 53px !important;
}
.video-block h2 {
    margin: 0 0 19px  !important;
}
.video-block .vc_col-sm-6{
	padding:0;
}
/* elements */
#main .main-frame .vc_row{margin: 0 0 30px;}
#main .main-frame .vc_row.no-indent,
#main .main-frame .contact-page .vc_row{margin: 0;}
#main .main-frame .vc_row.no-indent .vc_col-sm-12{ min-height: 0; }
#main .main-frame .vc_column_container{
	padding: 0;
	float:none;
}
#main .main-frame .vc_row:before,
#main .main-frame .vc_row:after{display:none;}
#main .main-frame .columns-block{margin:0 0 -8px;}
#content.full-width { width:100%; }
/*#main .main-frame .logos-block,
#main .main-frame .info-block,
#main .main-frame .review-block{margin:0;}
#main .main-frame .box-border.open-close{margin:0 0 40px;}


#main .main-frame .wpb_row div{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}*/